{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}
    <div class="main">
        <div class="container">

            <div class="promo">
                <div class="promo__date">
                    <div class="post-date">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#calendar-todo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>17 октября 2022</span>
                    </div>
                </div>
                <div class="promo__header">Форум классных руководителей</div>
                <div class="promo__button">
                    <a href="#" class="btn btn-blue btn-md btn-shadow">Регистрация</a>
                </div>
                <div class="promo__pattern">
                    <img src="img/promo_pattern.svg" class="img-fluid" alt="">
                </div>
            </div><!-- .promo -->

            <div class="manifest">
                <div class="manifest__title">Манифест</div>
                <div class="manifest__text">
                    Третий год профессиональное сообщество преподавателей вузов награждает лучших представителей профессорско-преподавательского состава вузов. Проект «Золотые Имена Высшей Школы» реализуется Межрегиональной общественной организацией «Лига Преподавателей Высшей Школы», вошел в ТОП100 лидерских проектов Фонда президентских грантов. За три года в проекте приняли участие 1919 преподавателей из 177 вузов 73 регионов России. Номинации конкурса охватывают ключевые направления деятельности вуза: научная, методическая, воспитательная, общественная работа, международное сотрудничество.
                </div>
                <div class="manifest__buttons">
                    <div class="manifest__button">
                        <button type="button" class="btn btn-lilac">
                            <span>Показать ещё</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="manifest__button">
                        <button type="button" class="btn btn-border">Перейти в деловую программу</button>
                    </div>
                </div>
            </div><!-- .manifest -->

            <div class="offer">
                <div class="offer__content">
                    <div class="offer__logo">
                        <img src="img/connect_logo.svg" class="img-fluid" alt="">
                    </div>
                    <div class="offer__title">Платформа для проведения онлайн-событий ММСО.Коннект</div>
                    <a href="#" class="offer__link">Узнать больше</a>
                </div>
                <div class="offer__image">
                    <img src="img/offer__image.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .offer -->

            <div class="section">
                <div class="section__header">Деловая программа</div>
                <div class="section__body">
                    <div class="programs">
                        <div class="programs__slider">
                            <div class="swiper" data-programs>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="program-item">
                                            <div class="program-item__top">
                                                <div class="program-item__time">10:00  &#8212 12:05</div>
                                                <div class="program-item__favorite">
                                                    <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div><!-- .program-item__top" -->
                                            <ul class="program-item__info">
                                                <li>17 Декабря</li>
                                                <li>Зал «Москва»</li>
                                                <li>Дискуссия</li>
                                            </ul>
                                            <div class="program-item__header">
                                                <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                                            </div>
                                            <div class="program-item__text">
                                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                                            </div>
                                            <ul class="program-item__tags">
                                                <li>
                                                    <a href="#" class="tag">Здоровье</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Образование и карьера</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Мартин Новак</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Эпидемия</a>
                                                </li>
                                            </ul>
                                            <div class="program-item__footer">
                                                <div class="program-item__group program-item__group--speakers">
                                                    <div class="program-item__label">Спикеры</div>
                                                    <div class="program-item__speakers">
                                                        <div class="speakers">
                                                            <div class="speakers__group">
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                                                </div>
                                                            </div>
                                                            <button type="button" class="speakers__more">+ ещё 4</button>
                                                        </div>
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__group program-item__group--moderator">
                                                    <div class="program-item__label">Модератор</div>
                                                    <div class="program-item__moderator">
                                                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__share">
                                                    <button type="button" class="btn btn-text">
                                                        <span>Поделиться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div><!-- .program-item__share -->
                                            </div><!-- .program-item__footer -->
                                        </div><!-- .program-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="program-item">
                                            <div class="program-item__top">
                                                <div class="program-item__time">10:00  &#8212 12:05</div>
                                                <div class="program-item__favorite">
                                                    <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div><!-- .program-item__top" -->
                                            <ul class="program-item__info">
                                                <li>17 Декабря</li>
                                                <li>Зал «Москва»</li>
                                                <li>Дискуссия</li>
                                            </ul>
                                            <div class="program-item__header">
                                                <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                                            </div>
                                            <div class="program-item__text">
                                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                                            </div>
                                            <ul class="program-item__tags">
                                                <li>
                                                    <a href="#" class="tag">Здоровье</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Образование и карьера</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Мартин Новак</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Эпидемия</a>
                                                </li>
                                            </ul>
                                            <div class="program-item__footer">
                                                <div class="program-item__group program-item__group--speakers">
                                                    <div class="program-item__label">Спикеры</div>
                                                    <div class="program-item__speakers">
                                                        <div class="speakers">
                                                            <div class="speakers__group">
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                                                </div>
                                                            </div>
                                                            <button type="button" class="speakers__more">+ ещё 4</button>
                                                        </div>
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__group program-item__group--moderator">
                                                    <div class="program-item__label">Модератор</div>
                                                    <div class="program-item__moderator">
                                                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__share">
                                                    <button type="button" class="btn btn-text">
                                                        <span>Поделиться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div><!-- .program-item__share -->
                                            </div><!-- .program-item__footer -->
                                        </div><!-- .program-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="program-item">
                                            <div class="program-item__top">
                                                <div class="program-item__time">10:00  &#8212 12:05</div>
                                                <div class="program-item__favorite">
                                                    <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div><!-- .program-item__top" -->
                                            <ul class="program-item__info">
                                                <li>17 Декабря</li>
                                                <li>Зал «Москва»</li>
                                                <li>Дискуссия</li>
                                            </ul>
                                            <div class="program-item__header">
                                                <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                                            </div>
                                            <div class="program-item__text">
                                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                                            </div>
                                            <ul class="program-item__tags">
                                                <li>
                                                    <a href="#" class="tag">Здоровье</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Образование и карьера</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Мартин Новак</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Эпидемия</a>
                                                </li>
                                            </ul>
                                            <div class="program-item__footer">
                                                <div class="program-item__group program-item__group--speakers">
                                                    <div class="program-item__label">Спикеры</div>
                                                    <div class="program-item__speakers">
                                                        <div class="speakers">
                                                            <div class="speakers__group">
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                                                </div>
                                                            </div>
                                                            <button type="button" class="speakers__more">+ ещё 4</button>
                                                        </div>
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__group program-item__group--moderator">
                                                    <div class="program-item__label">Модератор</div>
                                                    <div class="program-item__moderator">
                                                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__share">
                                                    <button type="button" class="btn btn-text">
                                                        <span>Поделиться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div><!-- .program-item__share -->
                                            </div><!-- .program-item__footer -->
                                        </div><!-- .program-item -->
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="program-item">
                                            <div class="program-item__top">
                                                <div class="program-item__time">10:00  &#8212 12:05</div>
                                                <div class="program-item__favorite">
                                                    <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div><!-- .program-item__top" -->
                                            <ul class="program-item__info">
                                                <li>17 Декабря</li>
                                                <li>Зал «Москва»</li>
                                                <li>Дискуссия</li>
                                            </ul>
                                            <div class="program-item__header">
                                                <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                                            </div>
                                            <div class="program-item__text">
                                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                                            </div>
                                            <ul class="program-item__tags">
                                                <li>
                                                    <a href="#" class="tag">Здоровье</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Образование и карьера</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Мартин Новак</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Эпидемия</a>
                                                </li>
                                            </ul>
                                            <div class="program-item__footer">
                                                <div class="program-item__group program-item__group--speakers">
                                                    <div class="program-item__label">Спикеры</div>
                                                    <div class="program-item__speakers">
                                                        <div class="speakers">
                                                            <div class="speakers__group">
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                                                </div>
                                                            </div>
                                                            <button type="button" class="speakers__more">+ ещё 4</button>
                                                        </div>
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__group program-item__group--moderator">
                                                    <div class="program-item__label">Модератор</div>
                                                    <div class="program-item__moderator">
                                                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__share">
                                                    <button type="button" class="btn btn-text">
                                                        <span>Поделиться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div><!-- .program-item__share -->
                                            </div><!-- .program-item__footer -->
                                        </div><!-- .program-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="program-item">
                                            <div class="program-item__top">
                                                <div class="program-item__time">10:00  &#8212 12:05</div>
                                                <div class="program-item__favorite">
                                                    <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div><!-- .program-item__top" -->
                                            <ul class="program-item__info">
                                                <li>17 Декабря</li>
                                                <li>Зал «Москва»</li>
                                                <li>Дискуссия</li>
                                            </ul>
                                            <div class="program-item__header">
                                                <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                                            </div>
                                            <div class="program-item__text">
                                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                                            </div>
                                            <ul class="program-item__tags">
                                                <li>
                                                    <a href="#" class="tag">Здоровье</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Образование и карьера</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Мартин Новак</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Эпидемия</a>
                                                </li>
                                            </ul>
                                            <div class="program-item__footer">
                                                <div class="program-item__group program-item__group--speakers">
                                                    <div class="program-item__label">Спикеры</div>
                                                    <div class="program-item__speakers">
                                                        <div class="speakers">
                                                            <div class="speakers__group">
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                                                </div>
                                                            </div>
                                                            <button type="button" class="speakers__more">+ ещё 4</button>
                                                        </div>
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__group program-item__group--moderator">
                                                    <div class="program-item__label">Модератор</div>
                                                    <div class="program-item__moderator">
                                                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__share">
                                                    <button type="button" class="btn btn-text">
                                                        <span>Поделиться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div><!-- .program-item__share -->
                                            </div><!-- .program-item__footer -->
                                        </div><!-- .program-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="program-item">
                                            <div class="program-item__top">
                                                <div class="program-item__time">10:00  &#8212 12:05</div>
                                                <div class="program-item__favorite">
                                                    <button type="button" class="btn-favorite" data-add="В избранное" data-added="В избранном" data-add-favorite>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div><!-- .program-item__top" -->
                                            <ul class="program-item__info">
                                                <li>17 Декабря</li>
                                                <li>Зал «Москва»</li>
                                                <li>Дискуссия</li>
                                            </ul>
                                            <div class="program-item__header">
                                                <a href="#">Эпидемия одиночества. Как социальные отношения влияют на наше здоровье?</a>
                                            </div>
                                            <div class="program-item__text">
                                                Исследования нейрофизиолога Мартина Новака показали, что в основе эволюции стоит не борьба за выживание, а отбор наиболее эффективных стратегий...
                                            </div>
                                            <ul class="program-item__tags">
                                                <li>
                                                    <a href="#" class="tag">Здоровье</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Образование и карьера</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Мартин Новак</a>
                                                </li>
                                                <li>
                                                    <a href="#" class="tag">Эпидемия</a>
                                                </li>
                                            </ul>
                                            <div class="program-item__footer">
                                                <div class="program-item__group program-item__group--speakers">
                                                    <div class="program-item__label">Спикеры</div>
                                                    <div class="program-item__speakers">
                                                        <div class="speakers">
                                                            <div class="speakers__group">
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__01.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__02.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__03.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="speakers__item">
                                                                    <img src="img/content/speaker__04.png" class="img-fluid" alt="">
                                                                </div>
                                                            </div>
                                                            <button type="button" class="speakers__more">+ ещё 4</button>
                                                        </div>
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__group program-item__group--moderator">
                                                    <div class="program-item__label">Модератор</div>
                                                    <div class="program-item__moderator">
                                                        <img src="img/content/moderator.png" class="img-fluid" alt="">
                                                    </div>
                                                </div><!-- .program-item__group -->
                                                <div class="program-item__share">
                                                    <button type="button" class="btn btn-text">
                                                        <span>Поделиться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#share_Line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div><!-- .program-item__share -->
                                            </div><!-- .program-item__footer -->
                                        </div><!-- .program-item -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="programs__nav programs__nav--prev">
                            <button type="button" class="btn-nav btn-shadow" data-programs-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="programs__nav programs__nav--next">
                            <button type="button" class="btn-nav btn-shadow" data-programs-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="section__footer">
                    <a href="#" class="btn btn-lilac  btn-shadow">
                        <span>Смотреть все события</span>
                    </a>
                </div>
            </div><!-- .section -->

            <div class="section">
                <div class="section__header">Хедлайнеры</div>
                <div class="section__body">
                    <div class="headliners">
                        <div class="headliners__slider">
                            <div class="swiper" data-headliners>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Елена Бунина</div>
                                            <div class="headliner-item__text">
                                                Писатель, режисер, журналист, генеральный директор ООО креативная студия “Свободная история”
                                            </div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__02.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Е Кунг Онг</div>
                                            <div class="headliner-item__text">Министр образования</div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__03.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Андрей Курпатов</div>
                                            <div class="headliner-item__text">
                                                Научный руководитель лаборатории нейронаук и поведения человека
                                            </div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__no_photo.png" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Денис Проценко</div>
                                            <div class="headliner-item__text">Главный врач</div>
                                        </div><!-- .headliner-item -->
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Елена Бунина</div>
                                            <div class="headliner-item__text">
                                                Писатель, режисер, журналист, генеральный директор ООО креативная студия “Свободная история”
                                            </div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__02.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Е Кунг Онг</div>
                                            <div class="headliner-item__text">Министр образования</div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__03.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Андрей Курпатов</div>
                                            <div class="headliner-item__text">
                                                Научный руководитель лаборатории нейронаук и поведения человека
                                            </div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="headliner-item">
                                            <div class="headliner-item__media">
                                                <div class="headliner-item__image">
                                                    <img src="img/content/headliners__04.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="headliner-item__title">Денис Проценко</div>
                                            <div class="headliner-item__text">Главный врач</div>
                                        </div><!-- .headliner-item -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="headliners__nav headliners__nav--prev">
                            <button type="button" class="btn-nav btn-shadow" data-headliners-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="headliners__nav headliners__nav--next">
                            <button type="button" class="btn-nav btn-shadow" data-headliners-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="section__footer">
                    <a href="#" class="btn btn-lilac btn-shadow">
                        <span>Смотреть всех спикеров</span>
                    </a>
                </div>
            </div><!-- .section -->

            <div class="section">
                <div class="section__header">Организаторы</div>
                <div class="section__body">
                    <div class="vendors">
                        <div class="vendor-item">
                            <img src="img/content/vendor__01.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/vendor__02.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/vendor__03.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/vendor__04.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/vendor__05.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div><!-- .section -->

            <div class="section mb-0" data-partners>
                <div class="section__header">Партнеры</div>
                <div class="section__body">
                    <div class="partners" data-partners-list>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__01.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__02.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__03.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__04.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__05.png" class="img-fluid" alt="">
                        </div>

                        <div class="vendor-item">
                            <img src="img/content/org_logo__06.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__07.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__08.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__09.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__10.png" class="img-fluid" alt="">
                        </div>

                        <div class="vendor-item">
                            <img src="img/content/org_logo__11.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__12.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__13.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__14.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__15.png" class="img-fluid" alt="">
                        </div>

                        <div class="vendor-item">
                            <img src="img/content/org_logo__16.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__17.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__18.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__19.png" class="img-fluid" alt="">
                        </div>
                        <div class="vendor-item">
                            <img src="img/content/org_logo__20.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="section__footer">
                    <button type="button" class="btn btn-lilac btn-shadow" data-partners-view>
                        <span>Смотреть всех партнёров</span>
                    </button>
                </div>
            </div><!-- .section -->

        </div>
    </div>
{% endblock %}


